@charset "utf-8";

/* footer区域 */

.footer{
 width:100%;
 min-width:1004px;
 margin-top:30px;
 border-top:1px solid #e6e6e6;
}
.footer .f-box{
 width:1004px;
 height: 200px;
 margin: 30px auto 30px auto;
 /*display: inline-block;*/
 overflow:hidden;
}
.footer .f-box .f-list{
 float: left;
 width: 9.83%;
 height:100%;
 margin:0 auto;
 text-align: ledt;
 /* background: url(../img/line.png); */
 background-repeat: no-repeat;
 margin-left:-1px;
}

.footer .f-box .f-list-one{
 background:none;
}
.footer .f-box .f-list span{
 font:14px "Microsoft YaHei", "微软雅黑", "SimSun","宋体",sans-serif;
 color: #606060 ! important;
 font-weight: 500;
 text-align: center;
}
.footer .f-box .f-list ul{
 width:100%;
 height:134px;
 margin-top: 15px;
}
.footer .f-box .f-list ul li{
 width:100%;
 text-align: left;
}
.footer .f-box .f-list ul li img{
 width: 100px;
 margin: 0 auto;
 margin-left: 27px;
}
.footer .f-box .f-list a{
 font: 11px "Microsoft YaHei", "微软雅黑", "SimSun","宋体",sans-serif;
 color:#a7a7a7;
 line-height: 23px;
 text-decoration-line: none;
}
.footer .f-box .f-last{
 width: 12.5%;
 float: right;
 border-left: 1px solid #e6e6e6;
}
.footer .f-box .f-last span{
 margin-left: 48px;
}

/* 媒体 */
.footer-meiti{
 display: none;
 width:1004px;
 height:44px;
 margin:20px auto;
 background: url(../img/footer-meiti.png);
}
.footer-meiti a{
 display: block;
 float:left;
 width:33.333%;
 height:44px;
}
.footer-meiti a img{
 float:left;
 margin:10px 0 0 120px;
}
.footer-meiti a p{
 float:left;
 line-height:44px ! important;
 margin:0 0 0 10px;
 color:#a7a7a7;
 font:14px "Microsoft YaHei", "微软雅黑", "SimSun","宋体",sans-serif; 
}

/* 版权 */
.footer .copy{
 position: relative;
 margin-top: 250px;
 bottom: 10px;
 width: 1004px;
 height: 50px;
 line-height: 50px;
 margin:0 auto;
 border-top: 1px solid #e6e6e6;
}
.footer .copy span{
 height: 30px;
 font:12px "Microsoft YaHei", "微软雅黑", "SimSun","宋体",sans-serif; 
 color:#606060;
}
.footer .copy a{
 text-decoration-line: none;
 font:12px "Microsoft YaHei", "微软雅黑", "SimSun","宋体",sans-serif; 
 color:#358DBB;
}
.footer .copy .ico{
 position: absolute;
 right:0;
 top: 15px;
 display: block;
 width:25px;
 height:25px;
}
.footer .copy .chengxin{
 right:40px;
}
.footer .copy .kexin{
 width:24px;
 height:24px
}
.footer .copy .ico img{
 width:100%;
}
